HomePhorge

Bump pip-check-reqs from 2.4.0 to 2.4.3

This commit has been deleted in the repository: it is no longer reachable from any branch, tag, or ref.

Description

Bump pip-check-reqs from 2.4.0 to 2.4.3

Bumps pip-check-reqs from 2.4.0 to 2.4.3.


updated-dependencies:

  • dependency-name: pip-check-reqs dependency-type: direct:development update-type: version-update:semver-patch

...

Signed-off-by: dependabot[bot] <support@github.com>

Details

Provenance
dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>Authored on Mon, Jan 16, 9:37 PM
MirahezeBotCommitted on Mon, Jan 16, 9:37 PM
Parents
rFBORG9d518c59b401: Bump setuptools from 65.7.0 to 66.0.0 (#219)
Branches
Unknown
Tags
Unknown

Event Timeline

MirahezeBot committed rFBORG66d25e4c1924: Bump pip-check-reqs from 2.4.0 to 2.4.3 (authored by dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>).Mon, Jan 16, 9:37 PM